/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Morley General Cleaning Service
	Version:		1.0
	Last change:	03.27.13 [Created]
	Assigned to:	Titan Web (Lisa Quiamco)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
	background-color: #ededed;
	color: #075275;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {margin:0; font-weight:normal;}
h1 {font-size:24px;} 
h2 {font-size:18px; font-weight:normal;} 
h3 {} h4 {} h5 {} h6 {}
a {}
a:hover, a:focus { text-decoration:none; outline:none;}
input, button, textarea, select {}
*:focus, input:focus{outline: none;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*------------------------------------------------------------------
	[ @MEDIA ]
-------------------------------------------------------------------*/
@media screen and (max-width: 1024px){
	.outer-wrapper{	
		max-width: 1000px !important;
		width: 1000px !important;
	}
}

@media all and (max-width: 1024px){
	html{overflow-x: scroll !important;}
	.outer-wrapper{	
		max-width: 1000px !important;
		width: 1000px !important;
	}
}

.outer-wrapper{
	max-width: 100%;
	width: 100%;
}


/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
	background-color:#FFF;
	height: 125px;
}
.header-pad{
	display: block;
	height: 125px;
	margin: 0 auto;
}
.logo-wrapper{margin-top:25px;}
.headinfo-wrapper{
	display: block;
    float: right;
    margin-top: 35px;
    text-align: right;
    width: 585px;
	color: #4da3be;
	font-size: 24px;
}
.phnum{margin-bottom:8px; display: block;}
.phnum a{border:medium none !important;}
.phnum a,
.phnum span{
	color: #4DA3BE;
	font-weight: 600;
}
.phnum .mob{border-left: 1px solid #4DA3BE; padding-right: 0 !important; padding-left: 15px !important; margin-left:11px;}
.phnum .mob a{padding-left: 20px !important;}
.tagline{
	display: block;
	width: 100%;
	font-weight: 200;
	font-style: italic;
	text-align: right;
}
.page-sitemap .main-sub-page a{color:#075275;}
.main-sub-page ol{
	margin: 0 0 15px 18px;
}
.error404 .main-sub-page a{color:#0888c4;}
#searchform #s{
	background: none repeat scroll 0 0 #EBEFF0;
    border: 1px solid #D9D9D9;
    font-family: arial,sans-serif;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    margin-right: 7px;
    margin-top: 0;
    padding: 2px 3px;
    width: 198px;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:47px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #075275;
  font-weight: 600;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  background: url("../images/topmenu-bg.png") top left repeat-x #c7dee7;
  bottom: 0;
  height: 47px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 47px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#menu-top-menu > li {
  height: 46px;
  border-left: 1px solid #bae5eb;
}
#menu-top-menu > li > a {
  font-size: 14px;
  padding: 14px 43px 6px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
   color: #075275;
   border-bottom: 8px solid #2eb1c2;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #000;
  border-top: 1px solid #FFFFFF;
  font-size: 14px;
  padding: 5px 10px 2px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #EEEEEE;
  color: #000000;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper{
	background: url("../images/banner-wrapper-bg.png") top left repeat-x #FFF;
	border-bottom: 1px solid #c8c9cb;
	overflow: visible;
	position: relative;
	height: 357px;
}
.banner-pad{
	position: relative;
	overflow: visible;
	height: 357px;
	width: 960px;
}
.banner-wrap{
	height: 357px;
	width: 859px;
	position: relative;
}
.outer-banner-wrap{
	display: block;
    height: 337px;
    margin: 0 auto;
    padding-top: 13px;
    position: relative;
    width: 859px;
}
.banner-slide{
	background-color: #FFF;
	display: block;
    height: 337px;
    left: 0;
    position: absolute;
    top: 0;
    width: 859px;
	overflow:hidden;
}
.banner-list{
	position: relative;
}
.left-image,
.right-image{
	display: block;
	position: absolute;
	z-index: 200;
}

.left-image{
    height: 337px;
    left: 0;
    top: 20px;
    width: 298px;
}
.right-image{
    height: 437px;
    right: 0;
    top: 0;
    width: 204px;
}
.left-image img,
.right-image img{
	position: absolute;
	bottom: 0;
	right: -4px;
}
.banner-caption{
	background: url("../images/banner-caption-right-bg.png") top right no-repeat transparent;
	display: block;
	width: 588px;
	height: 103px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 80;
}
.banner-caption div{
	background: url("../images/banner-caption-mainbg.png") transparent;
	display: block;
	color: #FFF;
	float: left;
	width: 577px;
	height: 103px;
	text-align: left;
}
.banner-caption div span.text{
	display: block;
    float: right;
    font-size: 14px;
    font-weight: 600;
    margin-top: 23px;
    text-align: center;
    width: 330px;
}
.banner-caption div span.text .contact-btn{
	color: #FFFFFF;
    display: block;
    float: left;
    font-size: 30px;
    margin-left: 32px;
    text-align: left;
    width: 260px;
}
.banner-caption div span.text .contact-btn span{
	display: block;
	float: left;
}
.banner-caption div span.text .contact-btn .icon{
	background: url("../images/sprite-images.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 19px;
    margin-top: 12px;
    width: 19px;
}
.banner-caption div span.text .contact-btn:hover .icon{
	background: url("../images/sprite-images.png") no-repeat scroll -24px 0 transparent;
}
.banner-border{
	background-image: url("../images/banner-border.png");
	background-color: transparent;
	background-repeat: no-repeat;
	display: block;
	width: 9px;
	height: 337px;
	position: absolute;
	top: 0;
	z-index: 80;
}
.br-left{background-position: 0 0; left:0;}
.br-right{background-position: -14px 0; right:-1px;}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.breadcrumbs{
	clear: both;
    color: #4DA3BE;
    display: block;
    float: left;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}
.breadcrumbs a{color:#4da3be; padding-right:5px;} 
.breadcrumbs a:hover{text-decoration:underline;}
.breadcrumbs .current{color:#075275; padding-left:5px;}
.main-front-page{margin-bottom:50px;}
.content.sub-page {
    float: left;
    padding-bottom: 34px;
}
p{margin: 0 0 1em 0}
.col-title{font-size:20px; font-weight:bold; color:#397591;}
.main-content li{margin:0;}

.hentry a{color:#0888c4;}
.hentry a:hover{text-decoration:underline;}

.main-sub-page.search .page-title span{color: #4da3be !important;}
.main-sub-page.search,
.error404 .main-sub-page{padding-bottom:33px !important;}
h4.entry-title{font-size:24px !important;}
.entry-title{margin-bottom:5px; font-size: 18px;}
.entry-title a{color: #0888c4; font-size: 18px;}
h3.page-title{font-size:24px;}
.single .page-title{margin-bottom:0 !important;}
.page-title{margin-bottom:27px !important; font-weight:600 !important;}
.main-front-page,
.main-sub-page{
	display: block;
	width:960px;
}
.contentwrap{background-color: #FFF;}
.home-content-div{
	display: block;
	width: 490px;
	padding: 33px;
}

.testimonial-div{
	display: block;
	width: 320px;
	padding: 33px;
}
.testimonial-div{padding-bottom: 25px !important;}
.testimonial-div div{float:left;}
.testimonial-div .from{font-weight:bold;}
.testimonial-div p{
	font-weight: 300;
	font-size: 15px;
	font-style: italic;
	line-height: 28px;
	margin-top: 15px;
}
.testimonial-div p a{color: #0698dc;}
.testimonial-div p a:hover{text-decoration:underline;}
.readmore-div{
	display: block;
	margin-top: 35px;
}
.readmore-div a,
.readmore-div span{
	color:#4da3be; 
	font-weight:bold; 
	float: left;
	display: block;
	cursor: pointer;
}
.readmore-div a{
	width: 320px;
}
.readmore-div span.arrow{
	background: url("../images/sprite-images.png") 0 -28px no-repeat transparent;
	display: block;
	width: 19px;
	height: 19px;
	float: right !important;
}
.readmore-div a:hover span,
.readmore-div a:active span{color: #0888c4;}
.readmore-div a:active span.arrow,
.readmore-div a:hover span.arrow{
	background: url("../images/sprite-images.png") -24px -28px no-repeat transparent;
}

.home-content-div ul{
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
.home-content-div ul li{
	background: url("../images/bullet.png") no-repeat scroll left center transparent;
    list-style: none outside none;
    margin: 0 0 0 25px;
    padding-left: 20px;
}

.home h1{display:none;}
.content {display:block; width:960px; margin:0 auto;}
.entry-meta { display:none; }
.entry-utility { display:none; }
.services-listings-wrap{
	margin: 20px 0 0;
	overflow:hidden;
}
.services-listings-pad{
	display: block;
    width: 1000px;
}
.services-listings-wrap .service{
	display: block;
	float: left;
	margin-right: 11px;
	width: 150px;
}
.services-listings-wrap .service:hover h2 a{color: #4da3be;}
.services-listings-wrap .service:hover img{
	background-color: #4da3be; 
}

.services-listings-wrap .service h2{display:block; width:150px}
.services-listings-wrap .service h2 a{
	display: block;
	width: 100%;
	color: #333333;
	font: 600 14px/17px 'Source Sans Pro';
	text-align: center;
}
.list-wrapper{
	display: block;
    float: left;
    height: 141px;
    margin-bottom: 17px;
    overflow: hidden;
    width: 894px;
}
.services-content{
	display: block;
	float: right;
	width: 735px;
}
.services-content h2{margin-bottom:10px !important;}
.services-content h2 a{
	color: #4da3be;
	font: 600 16px/19px 'Source Sans Pro';
}
.content-wrapper{margin-top: 11px;}
.main-sub-page{
	background-color: #FFF;
	width:894px;
	padding: 20px 33px 33px;
}
.main-sub-page ul{
	margin: 0 0 20px 0;
	padding: 0;
	list-style:none;
}
.page-contact .main-sub-page ul li{
	background: none;
	padding: 0;
}
.main-sub-page h2{margin-bottom: 15px;}
.main-sub-page ul{
	float: left;
	margin-bottom: 20px;
}
.main-sub-page ul li{
	background: url("../images/bullet.png") no-repeat scroll 0 6px transparent;
    list-style: none outside none;
    margin: 0 0 5px 0;
    padding-left: 20px;
}
.page-company-profile .main-sub-page ul{
	width: 500px;
}
.page-company-profile .main-sub-page ul li{
	float: left;
	width: 200px;
}
.ngg-gallery-thumbnail img,
.featured_image_page,
.featured_image_page img,
.featured_image_single,
.featured_image_single img,
.list-wrapper .featured_image,
.list-wrapper .featured_image img,
.main-sub-page,
.contentwrap,
.service-img,
.service-img img{
	display: block;
	behavior: url("../PIE.htc");
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.featured_image_page{
	width: 340px;
	height: 220px;
}
.featured_image_page img{
	width: 340px;
	height: 220px;
}
.featured_image_single{
	width: 150px;
	height: 140px;
	margin-right: 18px;
}

.list-wrapper .featured_image{
	width: 135px;
	height: 136px;
}
.service-img{
	margin-bottom: 7px;
	width: 152px;
	height: 140px;
}
.service-img a{float: left;}
.service-img a img{
	padding: 1px;
	width: 150px;
	height: 140px;
	background-color: #EDEDED; 
}
.page-ohs-policy .main-sub-page ul li{
}
.testimonialItem.last{background:none !important;}
.testimonialItem{
	background: url("../images/testimonial-divider.png") no-repeat scroll center bottom transparent;
    display: block;
    float: left;
    margin-bottom: 25px;
    padding-bottom: 30px;
    width: 100%;
}
.testimonialItem h3{
	color: #075275;
    display: block;
    font: italic 400 18px/21px 'Source Sans Pro';
    margin-top: 10px;
    text-align: right;
    width: 100%;
}
.testimonialItem .quote{
	background: url("../images/quote.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 16px;
    padding-left: 7px;
    width: 15px;
}
.page-nav{
	display: block;
	float: left;
	width: 894px;
	text-align: center;
}
.page-nav .current,
.page-nav a{
	background: url("../images/sprite-images.png") no-repeat scroll 0 -55px transparent;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 24px;
    padding: 3px 10px 5px 9px;
    width: 24px;
}
.page-nav .current{
	background: url("../images/sprite-images.png") no-repeat scroll -30px -55px transparent !important;
	padding:3px 12px 5px 9px;
}
.page-nav a.prev{
	background: url("../images/sprite-images.png") no-repeat scroll -69px 0 transparent !important;
    padding: 3px 9px 5px;
	color: transparent;
}
.page-nav a.next{
	background: url("../images/sprite-images.png") no-repeat scroll -69px -26px transparent !important;
    padding: 3px 9px 5px;
	color: transparent;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.mgcs-logo-footer {
	display: block;
	width: 299px;
	height: 92px;
}
.mgcs-logo-footer a{ 
	float: left;
}
.bottom-logo{
	display: block;
    margin-bottom: 31px;
    margin-top: 17px;
    width: 640px;
}
.bottom-logo a,
.bottom-logo img{
	float: left;
}
.bottom-logo img{
	margin-right: 10px;
}

.footer-wrapper{
	background: url("../images/footer-bg.png") top left repeat-x #767676;
	height: 192px;
}
.footer,
.footer a{color:#FFF;}
/* .footer-pad { padding:20px 0 35px 0; } */
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.copyright-wrapper{margin-top:10px;}
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #c5c5c5; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#FFF; }
.footer .footer-menu ul li a:hover { color:#c5c5c5; }
/* titan badge */
.titan-wrapper{width: 270px;}
.titan-badge { width:270px; height:30px; float:right; padding:0 0 10px 20px;line-height:30px; }
.titan-badge .titan-title { display: block; margin-top: 13px; float:left;}
.titan-badge a.titan-logo { float:right; display:block; }
.titan-badge a { color: #FFFFFF; } 
.titan-badge img { padding-left:6px; } 

.ie7 .titan-badge a.titan-logo{margin-right: 25px;}

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail{
	display: block;
	width: 164px;
	height: 151px;
}
.ngg-gallery-thumbnail a,
.ngg-gallery-thumbnail img,
.ngg-gallery-thumbnail{
	float:left;
}
.ngg-gallery-thumbnail img { 
	width: 150px; 
	height: 140px;
	border: 2px solid #FFF; 
	background: none !important;
	padding:0 !important; 
	margin: 0 !important;
}
.ngg-gallery-thumbnail img:hover { 
	background: none !important;
	border: 2px solid #4da3be;
}
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }

/*------------------------------------------------------------------
	[ IE STYLES ]
-------------------------------------------------------------------*/
.ie7 .content{position:relative;}

.ie7 .main-content{
	padding-top:10px;
	position: relative;
	z-index: 1;
}
.ie7 .right-image{
	display:none !important;
}
.bucket-ie7{display:none;}
.ie7 .bucket-ie7{
	display: block;
	position: absolute;
	top: -114px;
	right: -4px;
	z-index: 2;
}
.lt-ie9 .banner-caption div span.text{
	font-weight: 400 !important;
}
.ie7 .main-sub-page ul{
	margin-bottom: 0 !important;
}
.ie7 .content-wrapper{
	margin-top: 15px;
}